<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/MatchMatch.Vertical"
    android:background="#f5f9f5">

    <RelativeLayout style="@style/MatchMatch">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="120dp"
            android:background="@drawable/green_bg1">

            <TextView
                style="@style/text_white_18_ww"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="40dp"
                android:text="我的"
                android:textStyle="bold" />

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/rl_top"
            android:layout_width="match_parent"
            android:layout_height="110dp"
            android:layout_marginHorizontal="15dp"
            android:layout_marginTop="75dp"
            android:background="@drawable/white_bg1"
            android:elevation="2dp"
            android:paddingHorizontal="20dp">

            <RelativeLayout
                android:id="@+id/rl_head"
                android:layout_width="75dp"
                android:layout_height="75dp"
                android:layout_centerVertical="true"
                android:background="@drawable/my_head_bg1">

                <View
                    android:layout_width="65dp"
                    android:layout_height="65dp"
                    android:layout_centerInParent="true"
                    android:background="@drawable/my_head_bg2" />

                <androidx.appcompat.widget.AppCompatImageView
                    android:id="@+id/tv_nick"
                    style="@style/WrapWrap"
                    android:layout_centerInParent="true"
                    android:src="@drawable/touxiang" />

            </RelativeLayout>

            <LinearLayout
                style="@style/WrapWrap.Vertical"
                android:layout_centerVertical="true"
                android:layout_marginStart="10dp"
                android:layout_toEndOf="@+id/rl_head">

                <TextView
                    android:id="@+id/tv_name1"
                    style="@style/text_black20_ww"
                    android:text="-"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/tv_name2"
                    style="@style/text_black14_ww"
                    android:layout_marginTop="5dp"
                    android:text="-" />

            </LinearLayout>
        </RelativeLayout>

        <Button
            android:id="@+id/btn_exit"
            style="@style/text_white_14_mw"
            android:layout_below="@+id/rl_top"
            android:layout_marginHorizontal="35dp"
            android:layout_marginTop="45dp"
            android:text="退出登录" />
    </RelativeLayout>

</LinearLayout>